/*---- Overwrite styles for the op-portlet-layout.css file when mobile sizing is active ----*/

@media 
	only screen and (max-width : 640px),
	only screen and (max-device-width : 640px) {

}

@media 
	only screen and (max-width : 900px),
	only screen and (max-device-width : 900px) {

	.hidden-col,
	.hide-most-cols td,
	.hide-most-cols th {
		visibility: hidden;
		display: none;		
	}
	.hide-most-cols td.visible-col,
	.hide-most-cols th.visible-col {
		visibility: visible;
		display: table-cell; 
	}
		
	.checkboxContain li {
		margin: 0.28em 0;
		padding: 0.4em 0 0.4em 2.5em;
		background-repeat: no-repeat;
		background-position: 0 50%;				
	}
		table .checkboxContain li {
			height: 2em;
		}
		
	.portlet label {
		width: auto;
		display: block;
		text-align: left;
	}		
	.portlet .checkboxContain label {
		margin: 0;
		display: inline;
		cursor: pointer;
	}		
	label.floatLeft {
			float: none;
		}
		
		.faux-input-field {
			padding: 0.2em 0;
		}
		
	/* --- OP Portal Tables that should stretch the full width of the portlet --- */
	table[id^="table_tasks_"],
	table[id^="table_linksAndHandouts_"],
	table[id^="resource"],
	table[id^="statements"],
	table[id^="claim"],
	table[id^="forms"],
	table[id^="document"],
	table[id^="table_patients_"],
	table[id^="table_growthMeasurements_"],
	table[id^="table_labs_"],
	table[id^="table_problemList_"],
	table[id^="table_messages_"],
	table[id^="table_allergies_"],
	table[id^="table_visitHistory_"],
	table[id^="table_registerPatient_"],
	table[id^="table_messageDetail_"],
	table[id^="table_insuranceCarriers_"],
	table[id^="table_immunizations_"],
	table[id^="nonPreventativeEncounter"],
	table[id^="preventativeEncounter"],
	.opTable {
		max-width: 100%;
	}		
		
	/* --- Fixed/Fluid Container --- */
		.fixedFluidContainRight,
		.fixedFluidContainLeft {
			width: auto;
		}
		
			.fixedFluidContainRight .left {
				width: auto;
				float: none;
				/* NEEDS a "margin-right" entry that is NEGATIVE, and matches the number on the "width" entry in the .right class 
				-- Define this value in a portlet-specific entry in that portlet's area below */
			}
			
			.fixedFluidContainRight .right {
				float: none;
				/* NEEDS a "width" entry that is POSITIVE, and matches the number on the "margin-right" entry in the .left class 
				-- Define this value in a portlet-specific entry in that portlet's area below */
			}
			
			.fixedFluidContainLeft .left {
				width: auto;
				float: none;
				/* NEEDS a "margin-left" entry that is NEGATIVE, and matches the number on the "width" entry in the .right class 
				-- Define this value in a portlet-specific entry in that portlet's area below */
			}
			
			.fixedFluidContainLeft .right {
				float: none;
				/* NEEDS a "width" entry that is POSITIVE, and matches the number on the "margin-right" entry in the .left class 
				-- Define this value in a portlet-specific entry in that portlet's area below */
			}

	.fixedFluidContainLeft .left .checkboxContain {
		margin-left: 0;
	}			
	
	/*---------------------------------------------------------------------------------------------------------------*/
	/*-------------------------------------------------- && 3 $$ ----------------------------------------------------*/
	/*--------------------------------- Controllers for Individual Portlet Areas ------------------------------------*/

	/* Portlet 88 (Manage Pages) & Portlet 15 (Web Content Display) -------------------------------------------------*/
	.portlet-journal .lfr-panel-basic .lfr-panel-content {
	    background-color: transparent !important;
	    padding: 0 !important;
	}
	.portlet-journal .structure-tree li {
	    margin: 10px 0 !important;
	}
	.portlet-journal .journal-article-component-container {
		margin: 0 !important;	
	}
	iframe body {
		padding: 0 !important;
		margin: 0 !important;
	}
	
	.lfr-panel-content fieldset textarea,
	.lfr-panel-content fieldset input[type="text"]
	.lfr-panel-content fieldset input[type="password"]
	.lfr-panel-content fieldset input[type="file"] {
		width: 99% !important;
	}
		
		

	#portlet_15 .aui-tabview-list,
	#portlet_88 .aui-tabview-list {
		margin-bottom: 1em;
	}
	
		#_15_fm1 .lfr-table,
		#_15_fm1 fieldset,
		#_88_fm .lfr-table,
		#_88_fm fieldset {
			padding: 0.5em;
		}
		
		#_15_fm1 .lfr-table,
		#_15_fm1 .lfr-table tr,
		#_15_fm1 .lfr-table th,
		#_15_fm1 .lfr-table td,
		#_88_fm .lfr-table,
		#_88_fm .lfr-table tr,
		#_88_fm .lfr-table th,
		#_88_fm .lfr-table td,
		#_15_articleHeaderEdit,
		#_15_articleHeaderEdit tr,
		#_15_articleHeaderEdit th,
		#_15_articleHeaderEdit td {
			display: block;
			max-width: 100%;
		}/*
		#_15_fm1 .lfr-table table tr,
		#_15_fm1 .lfr-table table th,
		#_15_fm1 .lfr-table table td, 
		#_88_fm .lfr-table table tr,
		#_88_fm .lfr-table table th,
		#_88_fm .lfr-table table td {
			display: table-cell;
		}*/
			
			
			
	/* Update Contact Info Portlet ----------------------------------------------------------------------------------*/

	
	/* Update Patient Portlet ----------------------------------------------------------------------------------*/	

		
	/*---------------------------------------------------------------------------------------------------------------*/
	/*-------------------------------------------------- && 3 $$ ----------------------------------------------------*/
	/*--------------------------------- Controllers for Individual Portlet Areas ------------------------------------*/
	
	/* PORTLET #58 (Liferay's Sign-in/Create Account Portlets)-------------------------------------------------------*/
	/*Create Account Portlet Fields*/
	
		/*label sizes*/
		div[id="portlet_58"] label[for="_58_firstName"],
		section[id="portlet_58"] label[for="_58_firstName"],
		div[id="portlet_58"] label[for="_58_middleName"],
		section[id="portlet_58"] label[for="_58_middleName"],
		div[id="portlet_58"] label[for="_58_lastName"],
		section[id="portlet_58"] label[for="_58_lastName"],
		div[id="portlet_58"] label[for="_58_emailAddress"],
		section[id="portlet_58"] label[for="_58_emailAddress"] {
			width: auto;
			text-align: left;
		}
	
	/*New Password Portlet*/			
		div[id^="portlet_new-password"] .aui-field-label,
		div[id^="portlet_password-reminder"] .aui-field-label {
			text-align: left;
			width: auto;
		}
			
	/*Password Reminder Portlet*/
		/*input box positions*/
		div[id="portlet_password-reminder"] div[id="customQuestionContainer"] {
			margin-left: auto;
		}
		
	/*Sign-in Portlet Fields*/
		div[id="portlet_58"] label[for$="58_login"],
		section[id="portlet_58"] label[for$="58_login"],
		div[id="portlet_58"] label[for$="58_password"],
		section[id="portlet_58"] label[for$="58_password"] {
			width: auto;
			text-align: left;
		}	
	
	/* Account Info Portlet -----------------------------------------------------------------------------------------*/
		/*fieldset sizes*/
		fieldset[id^="fieldset_accountInformation_"] label { 
			width: auto;
			text-align: left;
		}
		/*non-dijit-validated input sizes*/
		input[id^="input_accountInformation_"],
		input[id^="password_accountInformation_"] {
			width: auto;
		}
		
	/* Appointment Request Portlet ----------------------------------------------------------------------------------*/
	
		/*label sizes*/
		fieldset[id^="fieldset_appointmentRequest_"] label { 
			width: auto;
			text-align: left;
		}
		
		/*select sizes*/
		fieldset[id^="fieldset_appointmentRequest_"] select { 
			min-width: 0;
		}
		
		/*non-dijit-validated input sizes*/
		input[id="callbackTime"] {
			width: auto;
		}
		
		fieldset[id^="fieldset_appointmentRequest_"] .fixedFluidContainRight .left {
			width: 100%;
			float: none;
			margin-right: 0;
		}
			fieldset[id^="fieldset_appointmentRequest_"] .fixedFluidContainRight .left .left-spacer {
				margin-right: 0;
				padding-left: 0;
			}
		
		fieldset[id^="fieldset_appointmentRequest_"] .fixedFluidContainRight .right {
			float:none;
			width: 0;
		}
		
	/* Create Account Portlet (ours) --------------------------------------------------------------------------------*/
	
		fieldset[id^="fieldset_createAccount_"] {
		
		}
			fieldset[id^="fieldset_createAccount_"] label {
				text-align: left;
				width: auto;
			}
	
			fieldset[id^="fieldset_createAccount_"] .left,
			fieldset[id^="fieldset_createAccount_"] .right {
				float: none;
				width: auto;
			}
				fieldset[id^="fieldset_createAccount_"] .center {
					margin: 0;
					text-align: inherit;
				}
		
	/* Forms Request Portlet ------------------------------------------------------------------------------------------------*/
	
		fieldset[id^="fieldset_formRequest_"] label {
			width: auto;
		}
	
		fieldset[id^="fieldset_formRequest_"] .fixedFluidContainRight .left {
			width: 100%;
			float: none;
			margin-right: 0;
		}
			fieldset[id^="fieldset_formRequest_"] .fixedFluidContainRight .left .left-spacer {
				margin-right: 0;
				padding-left: 0;
			}
		
		fieldset[id^="fieldset_formRequest_"] .fixedFluidContainRight .right {
			float:none;
			width: 0;
		}			
		
		
	/* Medical History Portlet ----------------------------------------------------------------------------------------------*/
		/*div sizes*/
		form[id^="form_medicalHistory_"] .fixedFluidContainRight .left {
			margin-right: 0;
		}
		
		form[id^="form_medicalHistory_"] .fixedFluidContainRight .right {
			width: auto;
		}		
		
		form[id^="form_medicalHistory_"] .fixedFluidContainLeft .left {
			float: right;
    		width: 100%;
			margin-left: -10.42em;
		}
		
		form[id^="form_medicalHistory_"] .fixedFluidContainLeft .right {
			float: right;
			width: 10.42em;
		}
		
		form[id^="form_medicalHistory_"] .input-container {
			margin-left: 10.42em;
		}		
	
	/* Referrals Portlet --------------------------------------------------------------------------------------------*/
		/*label sizes*/
		fieldset[id^="fieldset_referrals_"] label {
			width: auto;
			text-align: left;
		}	
	
	/* Register Family Portlet (NEW PATIENT ONLY) -------------------------------------------------------------------*/
		/*label sizes*/
		fieldset[id^="fieldset_registerPatient_"] label {
			width: auto;
			text-align: left;
		}
		fieldset[id^="fieldset_registerPatient_"] .checkboxContain label {
			width: auto;
			text-align: left;
		}
		fieldset[id^="fieldset_registerPatient_"] label[for="patient.race"] {
			height: auto;
			/* this label needs the floatLeft class */
		}
		
		fieldset[id^="fieldset_registerPatient_"] label[for="patient.race"] {
			height: auto;
			/* this label needs the floatLeft class */
		}
		
		/*fixed/fluid container sizes*/
		fieldset[id^="fieldset_registerPatient_"] fixedFluidContainLeft {
			min-width: 0;
		}
			fieldset[id^="fieldset_registerPatient_"] .fixedFluidContainLeft .left {
				float: none;
				width: auto;
			}
			fieldset[id^="fieldset_registerPatient_"] .fixedFluidContainLeft .right {
				width: auto;
				float: none;
				margin-left: 0;
			}
			fieldset[id^="fieldset_registerPatient_"] .fixedFluidContainLeft .right div {
				margin-left: 0;
			}
			
	fieldset[id^="fieldset_registerPatient_"] .checkboxContain li {
		margin: 0.28em 0;
	}
	
	/* Register Family Portlet (WHOLE FAMILY) -----------------------------------------------------------------------*/
		/*fieldset sizes*/
		fieldset[id^="fieldset_registerFamily_contactInfo"] {
			margin-right: auto;
			min-width: auto;	
		}
		
		/*label sizes*/
		fieldset[id^="fieldset_registerFamily_contactPreferred"] label { 
			width: auto;
			text-align: left;
		}
		fieldset[id^="fieldset_registerFamily_contactInfo"] label {
			width: auto;
			text-align: left;	
		}
		fieldset[id^="fieldset_registerFamily_insuranceInfo_"] label {
			width: auto;
			text-align: left;
		}
		fieldset[id^="fieldset_registerFamily_contactInfo"] label[for$="BusinessPhone.extension"],
		fieldset[id^="fieldset_registerFamily_contactInfo"] label[for$="cellCarrier"] { 
			width: auto;
		}
		fieldset[id^="fieldset_registerFamily_contactInfo"] label[for$=".residesWith"] {
			width: auto;
			text-align: left;
			margin: 0 0 0 0;
		}
		fieldset[id^="fieldset_registerFamily_insuranceInfo_"] label[for="guarantor"] {
			height: auto;
			/* this label needs the floatLeft class */
		}
		fieldset[id^="fieldset_registerFamily_insuranceInfo_"] .checkboxContain label {
			width: auto;
			text-align: left;
		}
		fieldset[id^="fieldset_registerFamily_patientRegistration_"] label[for$="ethnicity"],
		fieldset[id^="fieldset_registerFamily_patientRegistration_"] label[for$="mainLanguage"],
		fieldset[id^="fieldset_registerFamily_patientRegistration_"] label[for$="otherLanguage"],
		fieldset[id^="fieldset_registerFamily_patientRegistration_"] label[for$="race"] {
			width: auto;
			text-align: left;
		}
		fieldset[id^="fieldset_registerFamily_patientRegistration_"] label[for$="race"] {
			height: auto;
		}
		
		/* select widths */
		fieldset[id^="fieldset_registerFamily_patientRegistration_"] select[id$="ethnicity"],
		fieldset[id^="fieldset_registerFamily_patientRegistration_"] select[id$="mainLanguage"],
		fieldset[id^="fieldset_registerFamily_patientRegistration_"] select[id$="otherLanguage"] {
			width: auto;
		}
		
		
		/* margin pusher for DIVs in the contact info sections that need to line up with the input fields */
		fieldset[id^="fieldset_registerFamily_contactInfo"] .push {
			margin-left: auto;
		}
		
		/*dijit-validated input sizes*/
		fieldset[id^="fieldset_registerFamily_patientRegistration_"] div[widgetid$="firstName"],
		fieldset[id^="fieldset_registerFamily_patientRegistration_"] div[widgetid$="lastName"],
		fieldset[id^="fieldset_registerFamily_patientRegistration_"] div[widgetid$="birthdat"],
		fieldset[id^="fieldset_registerFamily_patientRegistration_"] div[widgetid$="insuredId"] {
			width: auto;
		}
		
		/* margin pusher for DIVs in the contact info sections that need to line up with the input fields */
		fieldset[id^="fieldset_registerFamily_contactInfo"] .pushRight {
			margin-left: 0;
		}
		fieldset[id^="fieldset_registerFamily_insuranceInfo"] .pushRight {
			margin-left: 0;
		}
		table[id^="table_registerFamily_patient"] .pushRight {
			margin-left: 0;
		}
		
	/* String Editor Portlet ----------------------------------------------------------------------------------------*/		
		
		/*label sizes*/
		form[id^="form_stringEditor_"] label {
			text-align: left;
			width: auto;
		}
		
		/*customize the left-label-wrapper for this form's labels*/
		fieldset[id^="fieldset_stringEditor_"] .wrap-labels-left {
			margin: 0.8em 0;
		}
			fieldset[id^="fieldset_stringEditor_"] .wrap-labels-left label {
				margin: 0;
			}
			fieldset[id^="fieldset_stringEditor_"] .wrap-labels-left span,
			fieldset[id^="fieldset_stringEditor_"] .wrap-labels-left div {
				margin: 0;
			}
			
	/* Reset Password Portlet (ours) --------------------------------------------------------------------------------*/
	
		fieldset[id^="fieldset_resetPassword_"] {
		
		}
			fieldset[id^="fieldset_resetPassword_"] label {
				text-align: left;
				width: auto;
			}
	
			fieldset[id^="fieldset_resetPassword_"] .left,
			fieldset[id^="fieldset_resetPassword_"] .right {
				float: none;
				width: auto;
			}
				fieldset[id^="fieldset_resetPassword_"] .center {
					margin: 0;
					text-align: inherit;
				}
	
	/* Update Contact Info Portlet ----------------------------------------------------------------------------------*/
		.parentContactContain {
			width: auto;
			min-width: 0;
		}
		form[id^="form_updateContact_"] .parentContactContain {
		    min-width: 0;
		}
		
			.parentContactContain .left {
				width: auto;
				float: none;
				margin-right: 0;
			}
			
			.parentContactContain .right {
				float: none;
				width: auto;
			}
		/*fieldset sizes*/
		fieldset[id^="fieldset_updateContact_yourPhone_"],
		fieldset[id^="fieldset_updateContact_personalInfo_"],
		fieldset[id^="fieldset_updateContactInterface_personalInfo_"] { 
			margin-right: 0;
			min-width: 0;
		}
		fieldset[id^="fieldset_updateContact_yourPrefContacts_"] { 
			padding-bottom: 1.2em; /*will probably need changing if options are added/removed*/
		}

		/*label sizes*/
		fieldset[id^="fieldset_updateContact_personalInfo_"] label,
		fieldset[id^="fieldset_updateContact_yourPhone_"] label,
		fieldset[id^="fieldset_updateContact_yourPhone_"] label[for$="workPhone.extension"],
		fieldset[id^="fieldset_updateContact_yourPhone_"] label[for$="contact.cellCarrier"],
		fieldset[id^="fieldset_updateContact_yourPrefContacts_"] label,
		fieldset[id^="fieldset_updateContactInterface_yourPrefContacts_"] label,
		fieldset[id^="fieldset_updateContact_householdInfo_"] label { 
			width: auto;
			text-align: left;
		}
		
		fieldset[id^="fieldset_updatePatient_"] .fixedFluidContainLeft .left .checkboxContain  {
			margin-left: 0;
		}		
		fieldset[id^="fieldset_updatePatient_"] .checkboxContain li {
			margin: 0.28em 0;
		}
	
	/* Update Patient Portlet -------------------------------------------------------------------------------------*/

		/*fixed/fluid container sizes*/
		fieldset[id^="fieldset_updatePatient_raceEthnictyLanguage_"] fixedFluidContainLeft {
			min-width: 0;
		}
			fieldset[id^="fieldset_updatePatient_raceEthnictyLanguage_"] .fixedFluidContainLeft .left {
				float: none;
				width: auto;
			}
			fieldset[id^="fieldset_updatePatient_raceEthnictyLanguage_"] .fixedFluidContainLeft .right {
				width: auto;
				float: none;
				margin-left: 0;
			}
			fieldset[id^="fieldset_updatePatient_raceEthnictyLanguage_"] .fixedFluidContainLeft .right div {
				margin-left: 0;
			}
		
		fieldset[id^="fieldset_updatePatient_primarycareprovider_"] fixedFluidContainLeft {
		min-width: 0;
		}
			fieldset[id^="fieldset_updatePatient_primarycareprovider_"] .fixedFluidContainLeft .left {
				float: none;
				width: auto;
			}
			fieldset[id^="fieldset_updatePatient_primarycareprovider_"] .fixedFluidContainLeft .right {
				width: auto;
				float: none;
				margin-left: 0;
			}
			fieldset[id^="fieldset_updatePatient_primarycareprovider_"] .fixedFluidContainLeft .right div {
				margin-left: 0;
			}
	
		/*label sizes*/
		fieldset[id^="fieldset_updatePatient_demographics_"] label,
		fieldset[id^="fieldset_updatePatient_raceEthnictyLanguage_"] label {
			text-align: left;
			width: auto;
		}
		fieldset[id^="fieldset_updatePatient_raceEthnictyLanguage_"] label[for="race"] {
			height: auto;
			/* this label needs the floatLeft class */
		}
		
	/* Write Message Portlet --------------------------------------------------------------------------------------*/
		/*label sizes*/
		fieldset[id^="fieldset_writeMessage_"] label {
			width: auto;
			text-align: left;
		}
		/*non-dijit-validated input sizes*/
		input[id="subject"] {
			width: auto;
		}		
		
		
/*---------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------- && 4 $$ ----------------------------------------------------*/
/*------------------------------ Controllers for Inputs used in multiple portlets -------------------------------*/

	input[type="text"], 
	input[type="password"], 
	input[type="file"], 
	textarea, 
	select, 
	.dijitTextArea, 
	.dijitTextBox, 
	.dijitComboBox, 
	.dijitSpinner {
		width: 100%;
	    display: block;
	}

	/*dijit-validated input sizes*/
	div[widgetid$="middleName"] { width: 100%; }
	div[widgetid$="contact.state"] { width: 100%; }
	div[widgetid$="contact1.state"],
	div[id="widget_input_registerFamily_contact1_state"] { width: 100%; }
	div[widgetid$="contact2.state"],
	div[id^="widget_input_registerFamily_contact2_state"] { width: 100%; }
	div[widgetid$="contact.zipCode"] { width: 100%; }
	div[widgetid$="contact1.zipCode"],
	div[id^="widget_input_registerFamily_contact1_zipCode"] { width: 100%; }
	div[widgetid$="contact2.zipCode"],
	div[id^="widget_input_registerFamily_contact2_zipCode"] { width: 100%; }
	div[widgetid$="workPhone.extension"] { width: 100%; }
	div[widgetid$="BusinessPhone.extension"] { width: 100%; }
	div[widgetid$="contact.address1"] { width: 100%; }
	div[widgetid$="contact1.address1"],
	div[id^="widget_input_registerFamily_contact1_address1"] { width: 100%; }
	div[widgetid$="contact2.address1"],
	div[id^="widget_input_registerFamily_contact2_address1"] { width: 100%; }
	div[widgetid$="contact.address2"] { width: 100%; }
	div[widgetid$="contact1.address2"],
	div[id^="widget_input_registerFamily_contact1_address2"] { width: 100%; }
	div[widgetid$="contact2.address2"],
	div[id^="widget_input_registerFamily_contact2_address2"] { width: 100%; }		
}